this.title=
contCreator.boundLabelText=
contCreateTime.boundLabelText=
contLastUpdateUser.boundLabelText=
contLastUpdateTime.boundLabelText=
contNumber.boundLabelText=
contBizDate.boundLabelText=
contDescription.boundLabelText=
contAuditor.boundLabelText=
contcandidateId.boundLabelText=
contapplyId.boundLabelText=
contrecuritment.boundLabelText=
contsyncResult.boundLabelText=
contsyncStatus.boundLabelText=
syncStatus.items=
contrecuritmentName.boundLabelText=
contcandidateName.boundLabelText=
ActionSubmit.SHORT_DESCRIPTION=
ActionSubmit.LONG_DESCRIPTION=
ActionSubmit.NAME=
ActionPrint.SHORT_DESCRIPTION=
ActionPrint.LONG_DESCRIPTION=
ActionPrint.NAME=
ActionPrintPreview.SHORT_DESCRIPTION=
ActionPrintPreview.LONG_DESCRIPTION=
ActionPrintPreview.NAME=